import Vue from 'vue'
import App from './App.vue'
import router from './router'
import { fullScreenContainer } from './lib'
// import { fullScreenContainer } from '@jiaminghi/data-view'
import moment from 'moment'
// 适配flex
import '@/assets/js/flexible.js'

// 引入全局css
import './assets/less/style.less'

Vue.use(fullScreenContainer)
Vue.prototype.$moment = moment

Vue.config.productionTip = false
console.info('v2.4.7')

new Vue({
  router,
  render: h => h(App)
}).$mount('#app')
