import axios from 'axios'
const domainName = location.host// 域名+端口
const protocolName = document.location.protocol// http协议
const path = process.env.NODE_ENV === 'production' ? protocolName + '//' + domainName + '/service' : '/service'
axios.defaults.baseURL = path
axios.defaults.headers.post['Content-Type'] = 'application/json;charset=UTF-8'
export const timer1 = 30000// AppToday
export const timer2 = 300000// GroupPraise
export const timer3 = 300000// GroupPerformance
export const timer4 = 300000// TimeUtilization
export const timer5 = 30000// OnDutyToday
export const timer6 = 30000// TodayWorkOrder
export const timer7 = 30000// ErrorWorkOrder
export const timer8 = 300000// PointsRanking
export const timer9 = 300000// OnTimeArrivalRate
export const timer10 = 300000// BusinessTypeRatio
export const timer11 = 300000// DeliveryRate
// post请求
export function post (url, data = {}) {
  url = path + url
  return new Promise((resolve, reject) => {
    axios({
      method: 'post',
      url,
      data
    })
      .then(res => {
        resolve(res.data)
      })
      .catch(err => {
        reject(err)
      })
  })
}

// get请求
export function get (url, data = {}) {
  url = path + url
  return new Promise((resolve, reject) => {
    axios({
      method: 'get',
      url,
      data
    })
      .then(res => {
        resolve(res.data)
      })
      .catch(err => {
        reject(err)
      })
  })
}
